[setup]
AppTitle      =  ÉúÃüÎ¢¹â
Ename         =  shengmingwg
AppName       =  flashplayer.exe
SoftId        = 37244
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = Fading-Light.swf
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-28 ÏÂÎç 03:20:48 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
